@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700&display=swap');

body {
  font-family: 'Cinzel Decorative', cursive;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: yellow;
  position: relative;
  overflow: hidden;
}

.background {
  background-image: url("../img/Fondo2.jpg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: -1;
}

.content {
  background: rgba(15, 15, 15, 0.863);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  max-width: 600px;
  width: 100%;
  z-index: 1;
}

h2 {
  text-align: center;
}

.form-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form-group label {
  flex: 1 1 45%;
  margin: 10px 0 5px;
}

.form-group input, .form-group select {
  flex: 1 1 45%;
  margin: 5px 0 10px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.form-group input[type="button"] {
  flex: 1 1 100%;
  background-color: #4CAF50;
  color: white;
  border: none;
  cursor: pointer;
  padding: 15px;
  font-size: 16px;
}

.form-group input[type="button"]:hover {
  background-color: #45a049;
}